/* Spec Signs Content Section */
.content-wrapper {
  display: flex;
  gap: 20px;
  margin-top: 20px;
}
.content-left, .content-right {
  flex: 1;
  height: 800px;
}
.car-wraps-grid {
  height: 100%;
  display: flex;
  align-items: center;
}
.car-wraps-grid img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}
.content-right video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.div-block-8 {
  background-color: #002B5C;
}
.div-block-8 .image-15 {
  width: 200px;
}
@media screen and (max-width: 767px) {
  .content-wrapper {
    flex-direction: column;
  }
  .content-left, .content-right {
    height: 400px;
  }
}
